.contacts_mt91 {
	margin-top: 91px;
}.contacts_mb127 {
	margin-bottom: 127px;
}
.contacts_name-block {
	font-weight: 600;
	font-size: 20px;
	display: block;
	font-family: var(--font_title);
}
.contacts_button {
	background: #FF7800;
	border-radius: 4px;
	text-decoration: none;
	font-weight: 500;
	line-height: 52px;
	font-size: 18px;
	color: #FFFFFF;
	display: inline-block;
	margin-top: 33px; 
	width: 100%; 
	text-align: center; 
	max-width: 280px;
}
.contacts_cont {
	line-height: 27px; 
	font-size: 18px; 
	max-width: 379px; 
	margin-top: 25px;
}


.contacts__city-name {
	font-family: var(--font_title);
	position: relative;
	display: inline-block;
	font-weight: 600;
	line-height: 34px;
	font-size: 28px;
	color: #0C1533;
	margin-bottom: 22px;
	margin-top: 33px;
	border-bottom: 1px dotted #C1C8DF;
	cursor: pointer;
}

.contacts__city-name:after {
	content: '';
    position: absolute;
    top: 50%;
    right: -12px;
    border-left: 3px solid transparent;
    border-right: 3px solid transparent;
    border-top: 4px solid var(--black_title);
}


#map {
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
} 
.map-yandex__inside{
    position: absolute;
    top: 40px;
    left: 40px;
}
.map-yandex__links-list-wrap {
    box-shadow: 0.5px 0.5px 4px rgba(69, 68, 79, 0.35);
	background: #fff;
	max-width: 302px;
	min-width: 280px;
	width: 100%;
	z-index: 2;
	margin-top: 0px;
	position: relative;
	padding: 31px 30px 36px 30px;
}
.map-yandex__links-list-button{
    width: 100%;
    padding: 0px;
}

.map-yandex{
	position: relative;
}
.map-yandex__map{
	width: 100%;
	height: 600px;
}

.map-yandex__office-link-wrap  {
	margin-top: 20px;
}

.map-yandex__links-list-header{
	margin: 0 0 20px;
}
.map-yandex__links-list-button {
    margin-top: 26px;
    /* width: 100%; */
    padding: 0px 24px;
    margin-bottom: 30px;
}

.map-yandex__address{
	font-size: 16px;
}
.map-yandex__link-baloon{
	display: none !important;
}
/*district*/
.map-yandex__district-link, .map-yandex__district-link:focus{
	display: block;
    padding-left: 13px;
    line-height: 30px;
    color: #3E4664;
    text-decoration: none;
    border: none;
}
.map-yandex__district-link:hover,.map-yandex__district-link_cur{
	background: #DDE1EC;
    color: #3E4664;
}
.map-yandex__district-razd {
	    display: block;
    width: 90%;
    height: 1px;
    background: #DDE1EC;
    margin: 0px auto 10px auto;
}
/*office*/
.map-yandex__office-link{
	display: inline-block;
    padding: 6px 13px;
    text-decoration: none;
    border: 1px solid #DDE1EC;
    color: #3E4664;
    font-size: 16px;
}

.map-yandex__office-link:first-child {
	border-right: none;
}
.map-yandex__office-link:last-child {
	border-left: none;
}
.map-yandex__office-link:nth-child(2) {
	border-right: none;
	border-left: none;
}

.map-yandex__office-link_hidden{
display: none;
}
.map-yandex__office{
	text-decoration: none;
}

.map-yandex__office-link-wrap_hidden{
	display: none;
}
.map-yandex__office-link_cur{
     position: relative;
    cursor: default !important;
    z-index: 2;
    background: #DDE1EC;
}
.map-yandex__office-link_cur .map-yandex__office{
	text-decoration: none ;
}

.map-yandex__office-address{
    margin: 0px;
}
.map-yandex__office-phone{
    margin: 8px 0px 5px;
}
.map-yandex__office-email{
margin: 0 0 30px;
}
.map-yandex__office-grafic-name{
margin: 0 0 5px;
}
.map-yandex__office-grafic{
	margin: 0 0 0px;
}

.map-yandex__left {
	font-size: 18px;
	line-height: 27px;
	color: #3E4664;
}
.map-yandex__left-name {
	margin-bottom: 35px;
	margin-top: 58px;
}
.map-yandex__left-buy {
	font-weight: 500;
	line-height: 24px;
	font-size: 20px;
	color: #0C1533;
}

.map-yandex__ten {
	display: none;
	width: 100%;
	height: 1px;
	margin-top: 20px;
	box-shadow: 0px 2px 2px 0px rgba(69, 68, 79, 0.35);
}

/*custom ymaps*/
.ymaps-2-1-47-copyright__wrap{
	display: none !important;
}
.ymaps-2-1-47-map-copyrights-promo{
	display: none !important;
}
.ymaps-2-1-47-balloon{
	/*background: #ff6633 !important;*/
	box-shadow:none !important;
}

.ymaps-2-1-47-balloon__content{
    font-family: 'museo_sans_cyrl300', Arial, sans-serif !important;
    color: #000;
    font-size: 16px !important; 
}
.ymaps-2-1-47-balloon__layout{
	border-radius: 10px;
}
.ymaps-2-1-47-balloon__close-button{
	background: none !important;
	position: relative;
	/*margin: 0 !important;*/
	height: 20px !important;
	width: 20px !important;
	line-height: 20px !important;
	font-size: 20px;
}
.ymaps-2-1-47-balloon__close-button:before{
	content:'x';
	color: #000;
	text-align: center;
	position: absolute !important;
	top:0;
	bottom:0;
	left:0;
	right:0;
	margin: auto !important;
	width: 100% !important;
	height:100% !important;
}


/*medium*/
@media screen and (min-width: 992px){
	.map-yandex__links-list-button{
	    width: 100%;
	    padding: 0px;
	}
}

.select-link{
    position: relative;
    z-index: 1;
    margin-top: 16px;
}
.select-link__list{
	display: none;
	position: absolute;
    top: 0;
    left: 0;
}
.select-link__list_icongray{
	top: 36px;
    background: #ffffff;
    padding-top: 2px;
    border: 1px solid #dde1ec;
    border-top: 0px;
    padding-bottom: 22px;
    width: 100%;
    z-index: 3;
    border-radius: 0px 0px 4px 4px;
    line-height: 19px;
    font-size: 16px;
    color: #3E4664;
}

.select-link__link_icongray{
	background: url("/themes/evotor/assets/i/map-down.png") no-repeat center right 13px #ffffff;
    border: 1px solid #DDE1EC;
    border-radius: 4px;
    text-decoration: none;
    font-size: 16px;
    color: #3E4664;
    display: block;
    padding-left: 12px;
    line-height: 37px;
}
.select-link__link_icongray.select-link__link_up{
	background: url("/themes/evotor/assets/i/map-up.png") no-repeat center right 13px #ffffff;
}
.select-link__body{
	display: none;
}
.select-link__body_cur{
	display: block;
}
.select-link__link-list{
	
}


.tabs {}

.tabs__body {
	display: none;
	line-height: 19px;
	font-size: 16px;
	color: #3E4664;
	margin-top: 22px;
}

.tabs__body_cur {
	display: block;
}

/*video tutorials*/

.tabs__link-vt-wrap {}

.tabs__link-vt {
	display: inline-block;
	padding: 10px 26px;
	margin-right: 13px;
	margin-bottom: 5px;
	border-radius: 20px;
	border: 1px solid #e2e2e2;
}

.tabs__link-vt_active {
	background: #dbeeff;
}

/*hm page*/

.tabs_hm {
	overflow: hidden;
}

.tabs__link_hm,
.tabs__link_hm:hover,
.tabs__link_hm:focus {
	color: #272727;
	display: block;
	padding: 10px 0;
	border-radius: 20px 20px 0 0;
	background: #fff;
}

.tabs__link_hm.tabs__link_active,
.tabs__link_hm.tabs__link_active:hover,
.tabs__link_hm.tabs__link_active:focus {
	color: #ffffff;
	background: #4cafff;
}

.tabs_hm .bgimg__wrap {
	overflow: hidden;
}

.tabs_hm .tabs__body {
	padding-left: 10px;
	padding-right: 10px;
}

/* ---------------------------------------------------- 11/2020 new contacts -------------------------------------------------------------------- */
.menucity {
	width: 100%;
	margin: 40px 0 64px 0;
	padding: 0 0 12px 0;
	border-bottom: 1px solid #C1C8DF;
}
.menucity > a {
	font-family: var(--font_title);
	font-weight: 700;
	font-size: 16px;
	line-height: 19.5px;
	text-transform: uppercase;
	color: var(--black_title);
	margin: 0 0 12px 64px;
	text-decoration: none;
}
.menucity > a:nth-child(1) {
	margin: 0 0 12px 0;
}
.menucity > a:hover, .menucity > a:active, .menucity > a:focus {
	text-decoration: none;
	cursor: pointer;
}
.menucity > a.active {
	border-bottom: 4px solid var(--orange);
    padding: 0 0 12px 0;
}
.contactsblock {
	padding: 0 0 64px 0;
	display: flex;
	align-items: flex-start;
	justify-content: space-between;
}
.contactsblock .sale, .contactsbloc .tehnichelp {
	width: 572px;
	/* max-width: 49.5% */
}
.contactsblock .title {
	font-family: var(--font_title);
	font-weight: 600;
	font-size: 28px;
	line-height: 34px;
	color: var(--black_title);
	margin: 0 0 24px 0;
	padding: 0;
}
.contactsblock p {
	font-family: var(--font);
	color: var(--black);
	font-size: 18px;
	line-height: 27px;
	padding: 0;
	margin: 0 0 24px 0;
}
.contactsblock a.phone {
	display: flex;
	align-items: center;
	height: 24px;
	position: relative;
	font-family: var(--font_title);
	font-weight: 500;
	font-size: 20px;
	line-height: 24px;
	color: var(--black_title);
	margin: 0 0 16px 0;
	padding: 0 0 0 40px;
	text-decoration: none;
	transition: 0.2s;
}
.contactsblock a.phone:hover, .contactsblock a.phone:active, .contactsblock a.phone:focus {
	text-decoration: none;
	transition: 0.2s;
}
.contactsblock a.phone::before {
	content: '';
	width: 24px;
	height: 24px;
	position: absolute;
	top: 0;
	left: 0;
	background: url('./i/icon--phone.png') no-repeat center;
}
.contactsblock a.mail {
	position: relative;
	display: flex;
	align-items: center;
	width: 100%;
	font-family: var(--font_title);
	font-weight: 500;
	font-size: 20px;
	line-height: 24px;
	color: var(--blue_link);
	margin: 0;
	padding: 0 0 0 40px;
	transition: 0.2s;
}
.contactsblock a.mail:hover, .contactsblock a.mail:active, .contactsblock a.mail:focus {
	color: var(--blue);
	transition: 0.2s;
}
.contactsblock a.mail::before {
	content: '';
	width: 24px;
	height: 24px;
	position: absolute;
	top: 0;
	left: 0;
	background: url('./i/icon--mail.png') no-repeat center;
}
.contactsblock a.link {
	margin: 24px 0 0 0;
	display: inline-block;
	font-size: 18px;
	line-height: 27px;
	font-family: var(--font);
	color: var(--blue_link);
	border: none;
	text-decoration: underline;
	transition: 0.2s;
}
.contactsblock a.link:hover, .contactsblock a.link:active, .contactsblock a.link:focus {
	color: var(--blue);
	cursor: pointer;
	text-decoration: underline;
	transition: 0.2s;
}

#map {
	height: 600px;
	position: relative;
}
.mapblock {
	position: relative;
	height: 600px;
}
.map--flyblock__wrapper {
	display: flex;
    align-items: center;
    height: 600px;
    position: absolute;
    top: 0;
    left: 100px;
}
.map--flyblock {
	/*position: absolute;
	top: 113px;
	left: 100px;*/
	width: 320px;
	background-color: #fff;
	border-radius: 4px;
	box-shadow: 0.5px 0.5px 4px rgba(69, 68, 79, 0.35);
	padding: 32px 20px;
	z-index: 10; 
	position: relative; 
}
.map--flyblock p {
	color: #3e4664;
	font-size: 16px;
	line-height: 24px;
	font-feature-settings: 'pnum' on, 'lnum' on;
	padding: 0;
	margin: 0;
}
.map--flyblock .title {
	margin: 0 0 20px 0;
	font-family: var(--font_title);
	font-weight: 500;
	font-size: 20px;
	line-height: 24px;
	color: var(--black_title);
}
.map--flyblock a.phone {
	text-decoration: none;
	color: #0d67e1;
	font-size: 18px;
	line-height: 27px;
	padding: 0 0 0 40px;
	position: relative;
	display: flex;
	align-items: center;
	height: 24px;
	width: 100%;
	margin: 20px 0 16px 0;
	transition: 0.2s;
}
.map--flyblock a.phone::before {
	content: '';
	width: 24px;
	height: 24px;
	position: absolute;
	top: 0;
	left: 0;
	background: url('./i/icon--phone.png') no-repeat center;
}
.map--flyblock a.phone:hover, .map--flyblock a.phone:focus, .map--flyblock a.phone:active {
	text-decoration: none;
	cursor: pointer;
	transition: 0.2s;
}
.map--flyblock a.mail {
	text-decoration: underline;
	color: #0d67e1;
	font-size: 18px;
	line-height: 27px;
	padding: 0 0 0 40px;
	position: relative;
	display: flex;
	align-items: center;
	height: 24px;
	width: 100%;
	margin: 0 0 20px 0;
}
.map--flyblock a.mail::before {
	content: '';
	width: 24px;
	height: 24px;
	position: absolute;
	top: 0;
	left: 0;
	background: url('./i/icon--mail.png') no-repeat center;
}
.map--flyblock a.yandexlink {
	position: relative;
	display: flex;
	align-items: center;
	height: 40px;
	width: 265px;
	max-width: 100%;
	background-color: var(--white);
	box-shadow: 0.5px 0.5px 4px rgba(69, 68, 79, 0.35);
	border-radius: 4px;
	padding: 0 0 0 64px;
	margin: 20px 0 0 0;
	text-decoration: none;
	font-size: 16px;
	line-height: 24px;
	color: var(--black);
	font-feature-settings: 'pnum' on, 'lnum' on;
	transition: 0.2s;
}
.map--flyblock a.yandexlink:hover, .map--flyblock a.yandexlink:active, .map--flyblock a.yandexlink:focus {
	text-decoration: none;
	cursor: pointer;
	box-shadow: none;
	transition: 0.2s;
}
.map--flyblock a.yandexlink:before {
	content: '';
	display: block;
	width: 40px;
	height: 40px;
	position: absolute;
	top: 0;
	left: 12px;
	background: url('./i/icon--yandex.png') no-repeat center;
}

.partnerblock {
	padding: 96px 0;
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.partnerblock .info {
	width: 572px;
	background: url('./i/bg--partners.png') no-repeat top right;
	background-color: #EBF3FF;
	border-radius: 8px;
	padding: 24px 248px 24px 24px;
	max-width: 49%;
}
.partnerblock .callbackblock {
	width: 572px;
	max-width: 49%;
}
.partnerblock p {
	font-size: 18px;
	line-height: 27px;
	padding: 0;
	margin: 0;
}
.partnerblock .title {
	color: var(--black_title);
	font-family: var(--font_title);
	font-weight: 600;
	font-size: 28px;
	line-height: 34px;
	margin: 0 0 24px 0;
	padding: 0;
}
.partnerblock .info a.bold {
	font-family: var(--font_title);
	font-weight: 500;
	font-size: 20px;
	line-height: 24px;
	text-decoration: none;
	color: var(--black);
}
.partnerblock .info a.bold:hoverm .partnerblock .info a.bold:active, .partnerblock .info a.bold:focus {
	text-decoration: none;
	cursor: pointer;
}
.partnerblock .info a {
	color: var(--blue_link);
	text-decoration: underline;
	font-size: 18px;
	line-height: 27px;
}
.partnerblock .info a.button {
	display: flex;
	width: 236px;
	height: 52px;
	align-items: center;
	justify-content: center;
	border: 1px solid #091d5d;
	background-color: transparent;
	color: var(--blue);
	font-weight: 500;
	font-size: 18px;
	line-height: 21px;
	margin: 24px 0 0 0;
}
.partnerblock .info a.button:hover, .partnerblock .info a.button:active, .partnerblock .info a.button:focus {
	background-color: var(--gray_light);
	text-decoration: none;
}
.partnerblock .callbackblock a.button {
	display: flex;
	align-items: center;
	justify-content: center;
	height: 52px;
	width: 215px;
	border-radius: 4px;
	background-color: var(--orange);
	color: var(--white);
	text-decoration: none;
	margin: 24px 0 0 0;
}
.partnerblock .callbackblock a.button:hover, .partnerblock .callbackblock a.button:active, .partnerblock .callbackblock a.button:focus {
	background-color: var(--orange_buttonHover);
	text-decoration: none;
	color: var(--white);
}
.contactsfooter {
	display: flex;
	align-items: flex-start;
	justify-content: space-between;
	padding: 0 0 140px 0;
	margin: 0;
}
.contactsfooter .socialblock {
	background: url('./i/bg--social.png') no-repeat right center;
	background-color: #ffead7;
	border-radius: 8px;
	padding: 24px 295px 0px 24px;
	width: 572px;
	max-width: 49%;
}
.contactsfooter p {
	font-size: 18px;
	line-height: 27px;
	padding: 0;
	margin: 0;
}
.contactsfooter .title {
	font-family: var(--font_title);
	font-weight: 600;
	font-size: 28px;
	line-height: 34px;
	color: var(--black_title);
	margin: 0 0 48px 0;
}
.contactsfooter .socialblock .title {
	margin: 0 0 40px 0;
}
.contactsfooter .socialblock .icons {
	display: flex;
	align-items: flex-start;
	justify-content: space-between;
	flex-wrap: wrap;
	width: 168px;
}
.contactsfooter .socialblock .icons a.icon {
	display: block;
	width: 64px;
	height: 64px;
	background: url('./i/icon--fb.png') no-repeat center;
	background-color: var(--white);
	border-radius: 50%;
	box-shadow: 0.5px 0.5px 4px rgba(69, 68, 79, 0.35);
	margin: 0 0 40px 0;
}
.contactsfooter .socialblock .icons a.icon:hover, .contactsfooter .socialblock .icons a.icon:active, .contactsfooter .socialblock .icons a.icon:focus {
	box-shadow: none;
}
.contactsfooter .socialblock .icons a.icon--fb {
	background-image: url('./i/icon--facebook.png');
}
.contactsfooter .socialblock .icons a.icon--im {
	background-image: url('./i/icon--instagram.png');
}
.contactsfooter .socialblock .icons a.icon--vk {
	background-image: url('./i/icon--vk.png');
}
.contactsfooter .socialblock .icons a.icon--yt {
	background-image: url('./i/icon--youtube.png');
}
.contactsfooter .socialblock .icons a.icon--rt {
	background-image: url('./i/icon--rutube.png');
}
.contactsfooter .law {
	display: flex;
	align-items: flex-start;
	flex-wrap: wrap;
	width: 572px;
	max-width: 49%;
}
.contactsfooter .law > div {
	display: flex;
	align-items: flex-start;
	justify-content: space-between;
	flex-wrap: nowrap;
}
.contactsfooter .law p {
	margin: 0 0 16px 0;
	padding: 0;
}
.contactsfooter .law .title {
	width: 100%;
	margin: 0 0 48px 0;
}
.contactsfooter .law .name {
	width: 210px;
	max-width: calc(50% - 10px);
}
.contactsfooter .law .value {
	width: 362px;
	max-width: calc(50% - 10px);
}
.imgbg {
	display: none;
}

@media screen and (min-width: 992px) {
	.tabs__link_hm,
	.tabs__link_hm:hover,
	.tabs__link_hm:focus {
		height: 62px;
		line-height: 62px;
		padding: 0px;
	}

}	
@media screen and (max-width: 992px) {
	/* new contacs 11.2020 */

/* Перенес в яндекс отзывик */
/*     .contactsblock {
    flex-wrap: wrap;
} */

	.contactsblock .sale, .contactsblock .tehnichelp {
		width: 100%;
		max-width: 100%;
	}
	.contactsblock .tehnichelp {
		padding: 48px 0 0 0;
	}
	
	.partnerblock {
		padding: 64px 0;
		flex-wrap: wrap;
	}
	.contactsfooter {
		flex-wrap: wrap;
	}
	.contactsfooter .socialblock, .contactsfooter .law, .partnerblock .info, .partnerblock .callbackblock {
		width: 100%;
		max-width: 100%;
	}
	.contactsfooter .law .value, .contactsfooter .law .name {
		width: calc(50% - 5px);
		max-width: calc(50% - 5px);
	}
	.mapblock {
		height: auto;
	}
}





@media  (min-width: 48em) {
	#map {
		display: block;
		/*width: calc(100% + 54px);*/
	}
}

/*sm*/
@media  (max-width: 48em) {
	.contacts_mt91 {
		margin-top: 30px;
	}
	.contacts_mt67 {
		margin-top: 67px;
	}
	.contacts_mb127 {
		margin-bottom: 99px;
	}
	.contacts_button {
		margin-top: 19px;
	}
	
	.map-yandex__inside {
		position: relative;
		top: 0px;
		left: 0px;
	}
	.map-yandex__links-list-wrap {
		box-shadow: none;
		padding: 0px;
		margin: 0px;
	}
	.map-yandex__left-name {
		margin-top: 14px;
		margin-bottom: 29px;
	}
	.map-yandex {
		height: 180px !important;
	}
	/* Не знаю что это, но очень бесит >_< */
	.map-yandex__ten {
		display: block;
		/* width: calc(100% + 108px); */
		/* margin-left: -54px; */
		margin-left: -20px;
        width: calc(100% + 40px);
	}
	
	#map {
		/*width: calc(100% + 108px);
		margin-left: -54px;*/
		height: 400px;
		widows: 100%;
	}
	.contacts__city-name {
		margin-bottom: 4px;
		font-size: 20px;
		line-height: 24px
	}
	.contacts_cont {
		margin-top: 13px;
	}

	/* new */
	.mapblocknew .map-yandex {
		height: 400px !important;
	}
	.map--flyblock__wrapper {
		position: relative;
		top: 0;
		left: 0;
		height: auto;
		display: block;
	}
	.map--flyblock {
		position: relative;
		top: 0;
		left: 0;
		width: 100%;
		box-shadow: none;
		z-index: 1;
		padding: 32px 20px 0 20px;
	}
	.partnerblock .info {
		background-image: none;
		padding: 24px 20px;
	}
	.imgbg {
		display: block;
	}
	.callbackblock {
		margin: 64px 0 0 0;
	}
	.partnerblock p {
		font-size: 16px;
		line-height: 24px;
	}
	.partnerblock .title {
		font-size: 18px;
		line-height: 22px;
	}
	.partnerblock .callbackblock a.button {
		margin-top: 24px;
	}
	.contactsfooter .law {
		margin-top: 64px;
	}
	.contactsfooter .socialblock {
		padding: 24px 20px;
		background-image: none;
	}
	.contactsfooter .socialblock .imgbg {
		margin: 0 auto;
	}
	.contactsfooter .socialblock .icons {
		width: 100%;
	}
	.contactsfooter .socialblock .title {
		font-size: 18px;
		line-height: 22px;
		margin: 0 0 24px 0;
	}
	.contactsfooter p {
		font-size: 16px;
		line-height: 24px;
	}
	.contactsfooter .law .title {
		font-size: 18px;
		line-height: 22px;
		margin: 0 0 24px 0;
	}
	.contactsfooter {
		padding: 0 0 96px 0;
	}
	.menucity > a {
		margin: 0 0 12px 32px;
	}
	.menucity {
		min-width: 340px;
	}
	.menucityscroll {
		width: 100%;
		overflow-x: scroll;
	}
	.menucityscroll::-webkit-scrollbar { display: none; }
	.menucityscroll::-webkit-scrollbar-button {  display: none; }
	.menucityscroll::-webkit-scrollbar-track {  display: none; }
	.menucityscroll::-webkit-scrollbar-track-piece { display: none;}
	.menucityscroll::-webkit-scrollbar-thumb { display: none; }
	.menucityscroll::-webkit-scrollbar-corner { display: none; }
	.menucityscroll::-webkit-resizer { display: none; }
	.contactsblock p {
		font-size: 16px;
		line-height: 24px;
	}
	.contactsblock .title {
		font-size: 18px;
		line-height: 22px;
	}
	.menucity {
		margin: 4px 0 48px 0;
	}
	.contactsblock a.phone, .contactsblock a.mail {
		font-size: 18px;
		line-height: 22px;
	}

}

/*xs*/
@media  (max-width: 36em) {
	.map-yandex__ten {
		display: block;
		width: calc(100% + 40px);
		margin-left: -20px;
	}
	#map {
		/*width: calc(100% + 40px);
		margin-left: -20px;*/
	}



	  .contacts_button  {
	      max-width: none;
	  }
	

	  /* new contacts 11.2020 */
	  .mapblock {
	  	height: auto;
	  }
	  .map--flyblock {
	  	position: relative;
	  	top: 0;
	  	left: 0;
	  }

}

/*Стиль для ЯК отзовика*/

@media (max-width: 576px) {  /* mobile */
    .yandex-review-widget{
        width:300px;
        height: 475px;
        margin-left: auto;
        margin-right: auto;        
    }   
    
    /* width: 100%; */
}

@media (min-width: 576px){  /* desktop */
    .yandex-review-widget{    
        width:471px;    
        height:519px;
    }
}

@media (max-width: 1140px){  /* flex */
    .contactsblock {
    	flex-wrap: wrap;
    }
    .yandex-review{
        padding-top: 48px;
        /* width: 100%; */
    }
    .yandex-review-widget{
        /* width: 100%; */
    }
    .sale-and-tehnichelp .sale, .sale-and-tehnichelp .tehnichelp {
        width: 100%;
        max-width: 100%;
    }
}


.yandex-review-widget{
    overflow: hidden;
    position: relative;
    margin-top: 24px;
    /* margin-bottom: 96px; */
}

.yandex-review-widget__iframe{
    width: 100%;
    height: 100%;
    border: 1px solid #e6e6e6;
    border-radius: 8px;
    box-sizing: border-box;
}

/* .sale{
    padding-bottom: 48px;
} */
.tehnichelp{
    padding-top: 48px;
}

/* .sale-and-tehnichelp{
    
} */

/* width: 100%;
max-width: 100%; */